/* Written by Kent Slaney */

#filter {
	border-width: 0 0 1px 0;
	border-color: #d3d3d3;
	border-style: solid;
	margin-bottom: 2px;
	font: inherit;
	outline: 0;
	box-shadow: none;
	border-radius: 0px;
}
#filter:focus {
	border-color: #808080;
}
#clear {
	cursor: pointer;
	display: none;
	color: #808080;
}
#filter:valid + #clear {
	display: inline;
}
.highlight {
	background: #ffff00;
}
.spacer {
	margin: 0px;
}
#help-toggle {
	display: none;
}
#help-label:after {
	content: '?';
	z-index: 2;
}
#help-label {
	color: blue;
	text-decoration: underline;
	cursor: pointer;
	position: relative;
}
#help-label:hover {
	color: red;
}
#help-label:before {
	content: '';
	position: absolute;
	width: 500%;
	height: 150%;
	margin-left: -200%;
}
#help-case {
	position: absolute;
	display: none;
}
#help-case > br {
	line-height: 1.5;
}
#help {
	position: absolute;
	z-index: 2;
	margin-top: 3px;
	border: 1px solid black;
	background-color: white;
	padding: 4px;
	white-space: normal;
	font-family: serif;
	width: 22em;
}
#help-toggle:checked + #help-case {
	display: inline-block;
}
#help-toggle:checked ~ sup #help-label:before {
	content: '';
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	cursor: default;
}
#help-toggle:checked ~ sup #help-label:after {
	content: 'x';
}
.p-break {
	height: 5px;
}
.hanging-indent {
	padding-left: 4em;
	text-indent: -4em;
}
